<?php
include_once 'inc/head.php';
$textl = "Ошибка | Удивительный колхоз";
require_once( '../incfiles/head.php' );
echo '<link rel="stylesheet" href="' . $set[ 'homeurl' ] . '/kolhoz/main.css" type="text/css" />';
echo "<div class='event'><div class='pg_b'><div class='pg_r'><div class='pg_t'><div class='pg_l'><div class='pg_tl'><div class='pg_tr'><div class='pg_bl'><div class='pg_br'><div class='pg_inner'><h1>Удивительный Колхоз</h1></div></div></div></div></div></div></div></div></div></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div>";
echo "<img src='/kolhoz/images/logo6.jpg' alt='o'>";
echo "</div>";
echo "<div class='small ptm'>";
echo "404 Не найдено!
Данная ошибка возникла потому, что, Вы обратились к странице которой нет на сайте 
 Вероятные причины ошибки:<br/>
1) Вы ошиблись при вводе адреса<br>
2) Вам дали неверную ссылку<br>
3) Страница по какой-то причине была удалена или перенесена администратором сайта.";
echo "</div>";
echo "<br><ul class='pt'><buttons> <a href='$set[homeurl]/kolhoz'>Вернуться в игру</a></buttons>";
echo "</ul>";
echo "</div>";
echo "<div class='block event'>";
echo "Онлайн <span class='title'>" . mysql_result( mysql_query( "SELECT COUNT(*) FROM `$db_base`.`kolhoz_user` WHERE `date_last` > '" . ( time() - 600 ) . "'" ), 0 ) . "</span>, регистраций
<span class='title'>" . mysql_result( mysql_query( "SELECT COUNT(*) FROM `$db_base`.`kolhoz_user`" ), 0 ) . "</span></div>";
echo "</div>";
echo "<div style='text-align:center;' class='ptm small minor'>Добавь в закладки <a href='$set[homeurl]' class='epic'><span>$set[homeurl]</span></a><br>";
exit;
?>